package com.ruoyi.bst.agreement.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum AgreementContentType {

    TEMPLATE("1", "模板"),
    TEXT("2", "正文");

    private final String code;
    private final String name;

}
